DO $$
declare
   Row record;
begin
   for Row in
     select schemaname, tablename from pg_tables where tableowner = current_user
   loop
      EXECUTE 'drop table if exists "'
         || Row.schemaname || '"."' || Row.tablename || '" cascade';
   end loop;
end;
$$;
